Index: trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBaseInfo/FrmConstructionBaseInfo.designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBaseInfo/FrmConstructionBaseInfo.designer.cs	(revision 53)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBaseInfo/FrmConstructionBaseInfo.designer.cs	(revision 54)
@@ -52,11 +52,14 @@
             this.txtInput07 = new System.Windows.Forms.TextBox();
             this.label6 = new System.Windows.Forms.Label();
             this.label8 = new System.Windows.Forms.Label();
+            this.comboBoxEX1 = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
+            this.cmbDisplayPerson = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
             this.label4 = new System.Windows.Forms.Label();
             this.panel2 = new System.Windows.Forms.Panel();
             this.rdbEstimateType2 = new System.Windows.Forms.RadioButton();
             this.rdbEstimateType3 = new System.Windows.Forms.RadioButton();
             this.rdbEstimateType1 = new System.Windows.Forms.RadioButton();
+            this.cmbConstructionType = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
             this.txtInput08 = new System.Windows.Forms.TextBox();
             this.btnSerchZip = new System.Windows.Forms.Button();
             this.label20 = new System.Windows.Forms.Label();
@@ -89,7 +92,9 @@
             this.label44 = new System.Windows.Forms.Label();
             this.label14 = new System.Windows.Forms.Label();
             this.label5 = new System.Windows.Forms.Label();
+            this.cmbOrdersDivision = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
             this.btnOrderer = new System.Windows.Forms.Button();
+            this.cmbDisplayOrderers = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
             this.txtInput05 = new System.Windows.Forms.TextBox();
             this.panel4 = new System.Windows.Forms.Panel();
             this.btnChangePrice = new System.Windows.Forms.Button();
@@ -99,16 +104,24 @@
             this.label97 = new System.Windows.Forms.Label();
             this.label39 = new System.Windows.Forms.Label();
             this.label30 = new System.Windows.Forms.Label();
+            this.txtInput28 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
             this.label27 = new System.Windows.Forms.Label();
+            this.txtInput25 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
             this.lblTransferDate = new System.Windows.Forms.Label();
             this.label36 = new System.Windows.Forms.Label();
+            this.cmbTransferConstruction = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
             this.txtInput26 = new System.Windows.Forms.TextBox();
             this.label10 = new System.Windows.Forms.Label();
             this.txtInput01 = new System.Windows.Forms.TextBox();
             this.label33 = new System.Windows.Forms.Label();
+            this.txtInput27 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.txtInput02 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
             this.label24 = new System.Windows.Forms.Label();
+            this.txtInput06 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
             this.label22 = new System.Windows.Forms.Label();
+            this.txtInput12 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
             this.label12 = new System.Windows.Forms.Label();
+            this.txtInput13 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
             this.label15 = new System.Windows.Forms.Label();
             this.label38 = new System.Windows.Forms.Label();
             this.label68 = new System.Windows.Forms.Label();
@@ -119,12 +132,17 @@
             this.label23 = new System.Windows.Forms.Label();
             this.label70 = new System.Windows.Forms.Label();
             this.label71 = new System.Windows.Forms.Label();
+            this.textBoxEX2 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.textBoxEX1 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.txtInput03 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
             this.label62 = new System.Windows.Forms.Label();
             this.label72 = new System.Windows.Forms.Label();
             this.label73 = new System.Windows.Forms.Label();
             this.label61 = new System.Windows.Forms.Label();
             this.label55 = new System.Windows.Forms.Label();
+            this.txtInput38 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
             this.label54 = new System.Windows.Forms.Label();
+            this.txtInput34 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
             this.label66 = new System.Windows.Forms.Label();
             this.label56 = new System.Windows.Forms.Label();
             this.label75 = new System.Windows.Forms.Label();
@@ -143,6 +161,9 @@
             this.btnFluctuation = new System.Windows.Forms.Button();
             this.rdbExistsFluctuation = new System.Windows.Forms.RadioButton();
             this.rdbNotFluctuation = new System.Windows.Forms.RadioButton();
+            this.comboBoxEX4 = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
+            this.comboBoxEX3 = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
+            this.cmbDisplayConstrSubPerson = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
             this.label46 = new System.Windows.Forms.Label();
             this.txtInput32 = new System.Windows.Forms.TextBox();
             this.label47 = new System.Windows.Forms.Label();
@@ -150,8 +171,15 @@
             this.txtInput31 = new System.Windows.Forms.TextBox();
             this.label41 = new System.Windows.Forms.Label();
             this.label50 = new System.Windows.Forms.Label();
+            this.textBoxEX3 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.txtInput35 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
             this.label25 = new System.Windows.Forms.Label();
+            this.txtInput04 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
             this.label42 = new System.Windows.Forms.Label();
+            this.textBoxEX5 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.textBoxEX4 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.txtInput29 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.txtInput30 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
             this.label81 = new System.Windows.Forms.Label();
             this.label82 = new System.Windows.Forms.Label();
             this.label77 = new System.Windows.Forms.Label();
@@ -160,6 +188,9 @@
             this.label67 = new System.Windows.Forms.Label();
             this.label79 = new System.Windows.Forms.Label();
             this.label31 = new System.Windows.Forms.Label();
+            this.cmbConstructionInstructor = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
+            this.comboBoxEX2 = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
+            this.cmbDisplayConstructionPerson = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
             this.label113 = new System.Windows.Forms.Label();
             this.label76 = new System.Windows.Forms.Label();
             this.label112 = new System.Windows.Forms.Label();
@@ -196,6 +227,9 @@
             this.label109 = new System.Windows.Forms.Label();
             this.label43 = new System.Windows.Forms.Label();
             this.label45 = new System.Windows.Forms.Label();
+            this.textBoxEX10 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.textBoxEX9 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.textBoxEX8 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
             this.label59 = new System.Windows.Forms.Label();
             this.panel9 = new System.Windows.Forms.Panel();
             this.label98 = new System.Windows.Forms.Label();
@@ -215,6 +249,9 @@
             this.label87 = new System.Windows.Forms.Label();
             this.label60 = new System.Windows.Forms.Label();
             this.label86 = new System.Windows.Forms.Label();
+            this.textBoxEX6 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.txtInput36 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.txtInput37 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
             this.label2 = new System.Windows.Forms.Label();
             this.rdbStatusHikitugiFlg = new System.Windows.Forms.RadioButton();
             this.lblConstructionCodelabel = new System.Windows.Forms.Label();
@@ -245,48 +282,11 @@
             this.label29 = new System.Windows.Forms.Label();
             this.lblLastUpdate = new System.Windows.Forms.Label();
             this.toolTip1 = new System.Windows.Forms.ToolTip(this.components);
+            this.cmbConstructionPeriod = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
+            this.cmbConstructionYear = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
             this.btnApprovalList = new System.Windows.Forms.Button();
             this.btnOtherProc = new System.Windows.Forms.Button();
             this.lblJointLabel = new System.Windows.Forms.Label();
-            this.comboBoxEX1 = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
-            this.cmbDisplayPerson = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
-            this.cmbConstructionType = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
-            this.cmbOrdersDivision = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
-            this.cmbDisplayOrderers = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
-            this.txtInput28 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
-            this.txtInput25 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
-            this.cmbTransferConstruction = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
-            this.txtInput27 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
-            this.txtInput02 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
-            this.txtInput06 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
-            this.txtInput12 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
-            this.txtInput13 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
-            this.textBoxEX2 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
-            this.textBoxEX1 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
-            this.txtInput03 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
-            this.txtInput38 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
-            this.txtInput34 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
-            this.comboBoxEX4 = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
-            this.comboBoxEX3 = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
-            this.cmbDisplayConstrSubPerson = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
-            this.textBoxEX3 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
-            this.txtInput35 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
-            this.txtInput04 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
-            this.textBoxEX5 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
-            this.textBoxEX4 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
-            this.txtInput29 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
-            this.txtInput30 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
-            this.cmbConstructionInstructor = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
-            this.comboBoxEX2 = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
-            this.cmbDisplayConstructionPerson = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
-            this.textBoxEX10 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
-            this.textBoxEX9 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
-            this.textBoxEX8 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
-            this.textBoxEX6 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
-            this.txtInput36 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
-            this.txtInput37 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
-            this.cmbConstructionPeriod = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
-            this.cmbConstructionYear = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
             this.BasePanel.SuspendLayout();
             this.tableLayoutPanel2.SuspendLayout();
             this.panel1.SuspendLayout();
@@ -588,6 +588,29 @@
             this.label8.Text = "工事場所";
             this.label8.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
+            // comboBoxEX1
+            // 
+            this.comboBoxEX1.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.comboBoxEX1.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.comboBoxEX1.FormattingEnabled = true;
+            this.comboBoxEX1.Location = new System.Drawing.Point(129, 724);
+            this.comboBoxEX1.Name = "comboBoxEX1";
+            this.comboBoxEX1.Size = new System.Drawing.Size(250, 27);
+            this.comboBoxEX1.TabIndex = 22;
+            this.comboBoxEX1.SelectedIndexChanged += new System.EventHandler(this.comboBoxEX1_SelectedIndexChanged);
+            this.comboBoxEX1.TextChanged += new System.EventHandler(this.valueChange);
+            // 
+            // cmbDisplayPerson
+            // 
+            this.cmbDisplayPerson.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbDisplayPerson.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cmbDisplayPerson.FormattingEnabled = true;
+            this.cmbDisplayPerson.Location = new System.Drawing.Point(379, 724);
+            this.cmbDisplayPerson.Name = "cmbDisplayPerson";
+            this.cmbDisplayPerson.Size = new System.Drawing.Size(250, 27);
+            this.cmbDisplayPerson.TabIndex = 23;
+            this.cmbDisplayPerson.TextChanged += new System.EventHandler(this.valueChange);
+            // 
             // label4
             // 
             this.label4.BackColor = System.Drawing.Color.CornflowerBlue;
@@ -653,6 +676,17 @@
             this.rdbEstimateType1.UseVisualStyleBackColor = false;
             this.rdbEstimateType1.CheckedChanged += new System.EventHandler(this.valueChange);
             // 
+            // cmbConstructionType
+            // 
+            this.cmbConstructionType.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbConstructionType.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cmbConstructionType.FormattingEnabled = true;
+            this.cmbConstructionType.Location = new System.Drawing.Point(129, 602);
+            this.cmbConstructionType.Name = "cmbConstructionType";
+            this.cmbConstructionType.Size = new System.Drawing.Size(300, 27);
+            this.cmbConstructionType.TabIndex = 21;
+            this.cmbConstructionType.TextChanged += new System.EventHandler(this.valueChange);
+            // 
             // txtInput08
             // 
             this.txtInput08.ImeMode = System.Windows.Forms.ImeMode.Disable;
@@ -1040,6 +1074,27 @@
             this.label5.Text = "発　注　者";
             this.label5.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
+            // cmbOrdersDivision
+            // 
+            this.cmbOrdersDivision.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.cmbOrdersDivision.AutoCompleteCustomSource.AddRange(new string[] {
+            "株式会社",
+            "有限会社",
+            "合名会社",
+            "合資会社",
+            "合同会社"});
+            this.cmbOrdersDivision.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbOrdersDivision.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cmbOrdersDivision.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.cmbOrdersDivision.FormattingEnabled = true;
+            this.cmbOrdersDivision.Location = new System.Drawing.Point(129, 152);
+            this.cmbOrdersDivision.Name = "cmbOrdersDivision";
+            this.cmbOrdersDivision.Size = new System.Drawing.Size(528, 27);
+            this.cmbOrdersDivision.TabIndex = 7;
+            this.cmbOrdersDivision.SelectedIndexChanged += new System.EventHandler(this.cmbOrdersDivision_SelectedIndexChanged);
+            this.cmbOrdersDivision.TextChanged += new System.EventHandler(this.valueChange);
+            // 
             // btnOrderer
             // 
             this.btnOrderer.BackColor = System.Drawing.Color.Gray;
@@ -1054,6 +1109,18 @@
             this.btnOrderer.Visible = false;
             this.btnOrderer.Click += new System.EventHandler(this.btnOrderer_Click);
             // 
+            // cmbDisplayOrderers
+            // 
+            this.cmbDisplayOrderers.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbDisplayOrderers.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cmbDisplayOrderers.FormattingEnabled = true;
+            this.cmbDisplayOrderers.Location = new System.Drawing.Point(129, 183);
+            this.cmbDisplayOrderers.Name = "cmbDisplayOrderers";
+            this.cmbDisplayOrderers.Size = new System.Drawing.Size(372, 27);
+            this.cmbDisplayOrderers.TabIndex = 8;
+            this.cmbDisplayOrderers.SelectedIndexChanged += new System.EventHandler(this.cmbDisplayOrderers_SelectedIndexChanged);
+            this.cmbDisplayOrderers.TextChanged += new System.EventHandler(this.valueChange);
+            // 
             // txtInput05
             // 
             this.txtInput05.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
@@ -1219,6 +1286,21 @@
             this.label30.Text = "税込\r\n受注決定金額";
             this.label30.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
+            // txtInput28
+            // 
+            this.txtInput28.BackColor = System.Drawing.Color.White;
+            this.txtInput28.Font = new System.Drawing.Font("ＭＳ 明朝", 20.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.txtInput28.ForeColor = System.Drawing.Color.Black;
+            this.txtInput28.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput28.Location = new System.Drawing.Point(128, 104);
+            this.txtInput28.MaxLength = 10;
+            this.txtInput28.Name = "txtInput28";
+            this.txtInput28.Size = new System.Drawing.Size(274, 34);
+            this.txtInput28.TabIndex = 28;
+            this.txtInput28.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.txtInput28.TextChanged += new System.EventHandler(this.valueChange);
+            this.txtInput28.Validated += new System.EventHandler(this.txtInput25_Validated);
+            // 
             // label27
             // 
             this.label27.BackColor = System.Drawing.Color.MidnightBlue;
@@ -1232,6 +1314,21 @@
             this.label27.Text = "税別\r\n受注決定金額";
             this.label27.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
+            // txtInput25
+            // 
+            this.txtInput25.BackColor = System.Drawing.Color.White;
+            this.txtInput25.Font = new System.Drawing.Font("ＭＳ 明朝", 20.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.txtInput25.ForeColor = System.Drawing.Color.Black;
+            this.txtInput25.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput25.Location = new System.Drawing.Point(128, 64);
+            this.txtInput25.MaxLength = 10;
+            this.txtInput25.Name = "txtInput25";
+            this.txtInput25.Size = new System.Drawing.Size(274, 34);
+            this.txtInput25.TabIndex = 27;
+            this.txtInput25.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.txtInput25.TextChanged += new System.EventHandler(this.valueChange);
+            this.txtInput25.Validated += new System.EventHandler(this.txtInput25_Validated);
+            // 
             // lblTransferDate
             // 
             this.lblTransferDate.BackColor = System.Drawing.SystemColors.Window;
@@ -1254,6 +1351,18 @@
             this.label36.Text = "部署引継日";
             this.label36.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
+            // cmbTransferConstruction
+            // 
+            this.cmbTransferConstruction.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbTransferConstruction.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cmbTransferConstruction.FormattingEnabled = true;
+            this.cmbTransferConstruction.Location = new System.Drawing.Point(128, 843);
+            this.cmbTransferConstruction.Name = "cmbTransferConstruction";
+            this.cmbTransferConstruction.Size = new System.Drawing.Size(300, 27);
+            this.cmbTransferConstruction.TabIndex = 39;
+            this.cmbTransferConstruction.SelectedIndexChanged += new System.EventHandler(this.cmbTransferConstruction_SelectedIndexChanged);
+            this.cmbTransferConstruction.TextChanged += new System.EventHandler(this.valueChange);
+            // 
             // txtInput26
             // 
             this.txtInput26.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
@@ -1304,6 +1413,29 @@
             this.label33.Text = "見積提出期限";
             this.label33.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
+            // txtInput27
+            // 
+            this.txtInput27.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput27.Location = new System.Drawing.Point(128, 33);
+            this.txtInput27.MaxLength = 10;
+            this.txtInput27.Name = "txtInput27";
+            this.txtInput27.Size = new System.Drawing.Size(120, 26);
+            this.txtInput27.TabIndex = 26;
+            this.txtInput27.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.txtInput27.TextChanged += new System.EventHandler(this.valueChange);
+            // 
+            // txtInput02
+            // 
+            this.txtInput02.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput02.Location = new System.Drawing.Point(128, 182);
+            this.txtInput02.MaxLength = 10;
+            this.txtInput02.Name = "txtInput02";
+            this.txtInput02.Size = new System.Drawing.Size(120, 26);
+            this.txtInput02.TabIndex = 29;
+            this.txtInput02.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.txtInput02.TextChanged += new System.EventHandler(this.valueChange);
+            this.txtInput02.Validated += new System.EventHandler(this.txtInput02_TextChanged);
+            // 
             // label24
             // 
             this.label24.BackColor = System.Drawing.Color.LightBlue;
@@ -1316,6 +1448,18 @@
             this.label24.Text = "見積提出日";
             this.label24.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
+            // txtInput06
+            // 
+            this.txtInput06.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput06.Location = new System.Drawing.Point(128, 212);
+            this.txtInput06.MaxLength = 10;
+            this.txtInput06.Name = "txtInput06";
+            this.txtInput06.Size = new System.Drawing.Size(120, 26);
+            this.txtInput06.TabIndex = 30;
+            this.txtInput06.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.txtInput06.TextChanged += new System.EventHandler(this.valueChange);
+            this.txtInput06.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
             // label22
             // 
             this.label22.BackColor = System.Drawing.Color.LightBlue;
@@ -1328,6 +1472,18 @@
             this.label22.Text = "見積有効期限";
             this.label22.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
+            // txtInput12
+            // 
+            this.txtInput12.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput12.Location = new System.Drawing.Point(128, 302);
+            this.txtInput12.MaxLength = 10;
+            this.txtInput12.Name = "txtInput12";
+            this.txtInput12.Size = new System.Drawing.Size(120, 26);
+            this.txtInput12.TabIndex = 31;
+            this.txtInput12.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.txtInput12.TextChanged += new System.EventHandler(this.valueChange);
+            this.txtInput12.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
             // label12
             // 
             this.label12.BackColor = System.Drawing.Color.LightBlue;
@@ -1340,6 +1496,18 @@
             this.label12.Text = "工事期間　開始";
             this.label12.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
+            // txtInput13
+            // 
+            this.txtInput13.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput13.Location = new System.Drawing.Point(128, 332);
+            this.txtInput13.MaxLength = 10;
+            this.txtInput13.Name = "txtInput13";
+            this.txtInput13.Size = new System.Drawing.Size(120, 26);
+            this.txtInput13.TabIndex = 32;
+            this.txtInput13.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.txtInput13.TextChanged += new System.EventHandler(this.valueChange);
+            this.txtInput13.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
             // label15
             // 
             this.label15.BackColor = System.Drawing.Color.LightBlue;
@@ -1462,6 +1630,42 @@
             this.label71.Text = "非受注日";
             this.label71.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
+            // textBoxEX2
+            // 
+            this.textBoxEX2.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.textBoxEX2.Location = new System.Drawing.Point(128, 562);
+            this.textBoxEX2.MaxLength = 10;
+            this.textBoxEX2.Name = "textBoxEX2";
+            this.textBoxEX2.Size = new System.Drawing.Size(120, 26);
+            this.textBoxEX2.TabIndex = 35;
+            this.textBoxEX2.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.textBoxEX2.TextChanged += new System.EventHandler(this.valueChange);
+            this.textBoxEX2.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
+            // textBoxEX1
+            // 
+            this.textBoxEX1.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.textBoxEX1.Location = new System.Drawing.Point(128, 502);
+            this.textBoxEX1.MaxLength = 10;
+            this.textBoxEX1.Name = "textBoxEX1";
+            this.textBoxEX1.Size = new System.Drawing.Size(120, 26);
+            this.textBoxEX1.TabIndex = 33;
+            this.textBoxEX1.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.textBoxEX1.TextChanged += new System.EventHandler(this.valueChange);
+            this.textBoxEX1.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
+            // txtInput03
+            // 
+            this.txtInput03.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput03.Location = new System.Drawing.Point(128, 532);
+            this.txtInput03.MaxLength = 10;
+            this.txtInput03.Name = "txtInput03";
+            this.txtInput03.Size = new System.Drawing.Size(120, 26);
+            this.txtInput03.TabIndex = 34;
+            this.txtInput03.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.txtInput03.TextChanged += new System.EventHandler(this.valueChange);
+            this.txtInput03.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
             // label62
             // 
             this.label62.BackColor = System.Drawing.Color.Black;
@@ -1527,6 +1731,18 @@
             this.label55.Text = "※「施工開始予定日」はおおよその工事開始日(現場着手時期)を\r\n「受注日」入力時に入力して下さい";
             this.label55.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
             // 
+            // txtInput38
+            // 
+            this.txtInput38.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput38.Location = new System.Drawing.Point(128, 632);
+            this.txtInput38.MaxLength = 10;
+            this.txtInput38.Name = "txtInput38";
+            this.txtInput38.Size = new System.Drawing.Size(120, 26);
+            this.txtInput38.TabIndex = 36;
+            this.txtInput38.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.txtInput38.TextChanged += new System.EventHandler(this.valueChange);
+            this.txtInput38.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
             // label54
             // 
             this.label54.BackColor = System.Drawing.Color.LightBlue;
@@ -1540,6 +1756,18 @@
             this.label54.Text = "受注時施工完了予定日";
             this.label54.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
+            // txtInput34
+            // 
+            this.txtInput34.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput34.Location = new System.Drawing.Point(128, 662);
+            this.txtInput34.MaxLength = 10;
+            this.txtInput34.Name = "txtInput34";
+            this.txtInput34.Size = new System.Drawing.Size(120, 26);
+            this.txtInput34.TabIndex = 37;
+            this.txtInput34.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.txtInput34.TextChanged += new System.EventHandler(this.valueChange);
+            this.txtInput34.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
             // label66
             // 
             this.label66.BackColor = System.Drawing.Color.Black;
